import { $get, $post } from "@/plugins/axios";

export const uploadImage = datas => {
  return $post("/backend/course/updateCourseStatus", datas);
};
export const getStudentGroupByExamNumber = datas => {
  return $post("/backend/course/updateCourseStatus", datas);
};

// course-manage
export const courseList = datas => {
  return $get("/backend/course/listCoursePage", datas);
};
export const updateCourseStatus = ({ id, status }) => {
  return $post("/backend/course/updateCourseStatus", { id, status });
};
